Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/IO_SAP.h File Reference

`#include "ace/Flag_Manip.h"`
`#include "ace/IO_SAP.i"`

Include dependency graph for IO_SAP.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_IO_SAP
| Defines the methods for the base class of the <ACE_IO_SAP> abstraction, which includes <ACE_FILE> and <ACE_DEV>. More...

## Detailed Description

Id:
  IO_SAP.h,v 4.13 2003/07/19 19:04:11 dhinton Exp

Author:
  Doug Schmidt